<!doctype html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7 " lang="en" ><![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8 " lang="en" ><![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9 " lang="en" ><![endif]-->
<!--[if gt IE 8]><!--><html class="no-js " lang="en" ><!--<![endif]-->
<head >
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body >
<!--[if lt IE 7]>
<p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
<![endif]-->
<div id="app">
</div>
</body>
</html>
